import picamera
import time as zeit

def main():
    cam = picamera.PiCamera()
    for i in range(5):
        cam.capture('/home/pi/photos/bild'+str(i)+'.jpg')
        zeit.sleep(0.5)
    cam.close()

main()
